{
  "navigationBarTextStyle": "white",
  "navigationBarTitleText": "物业助手",
  "navigationBarBackgroundColor": "#7dc7ae",
  "backgroundColor": "#ffffff",
  "usingComponents": {
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u-tabs": "/node-modules/uview-ui/components/u-tabs/u-tabs",
    "feedback": "/components/feedback/feedback",
    "u-popup": "/node-modules/uview-ui/components/u-popup/u-popup",
    "u-form": "/node-modules/uview-ui/components/u-form/u-form",
    "u-form-item": "/node-modules/uview-ui/components/u-form-item/u-form-item",
    "u-input": "/node-modules/uview-ui/components/u-input/u-input",
    "card": "/components/repair/repair"
  }
}